Bug 68770 - Current i2c and lm_sensors kernel modules do not work w/ Tyan Tiger S2460 dual athlon motherboards
Summary: Current i2c and lm_sensors kernel modules do not work w/ Tyan Tiger S2460 dua...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lm_sensors   
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-13 23:26 UTC by John
Modified: 2015-03-05 01:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-13 23:26:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John 2002-07-13 23:26:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020606

Description of problem:
The kernel modulaes for i2c and lm_sensors are not current.  I looked at the
Limbo beta, and from what I can tell it even uses lm_sensors 2.6.3 (the most
recent) while using stale old kernel modules.

Tyan Tiger MP motherboards crash when installing one of the lm_sensors modules,
w83781d.o.  lm_sensors 2.6.3 provides a new setting, init=0, which prevents the
lock up.

Please consider updating i2c and lm_sensors to the latest available before the
next release.

(Btw., setting up lm_sensors is a real pain on these motherboards.  It works
now, but any work that can be put to lm_sensors' user-friendliness would be much
appreciated.  A lot of people want to use these and similar motherboards
unattented, and lm_sensors is a great tool for such an systems.  It's painful to
set up, though.)

Thanks for considering this!

John

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. It's always there.  This is a request for an enhancement. :)
2. 
3.
	

Additional info:

Comment 1 Phil Knirsch 2002-07-15 09:48:22 UTC
Kernel space has been updated in latest rawhide kernel-2.4.18-5.64 and later.

Read ya, Phil

Comment 2 John 2002-07-15 14:47:58 UTC
Great, thanks!


Note You need to log in before you can comment on or make changes to this bug.